* {
    scroll-behavior: smooth;
}

body {

    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    margin: auto;
}

a {
    text-decoration: none;

}

header a {
    color: white;
    text-decoration: none;
}

header nav a:hover {
    background-color: #3c3c3c;
    color: cyan;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: scale(1.1);
}

.logo-top {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.top-menu {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;

    background-color: #3c3c3c;
}

.top-menu-list {
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
}

.top-menu-item {
    display: flex;
    justify-content: center;
    align-items: center;
    size: 15px;
    color: white;
    height: 70px;
    min-width: 180px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    margin-right: 0;
    padding-right: 0;
}

.search {
    background-color: black;
    color: white;
    width: 68px;
    height: 70px;
    font-size: 25px;
    display: flex;
    justify-content: flex-end;
}

input:focus {
    width: 300px;
}

.header-pic {
    width: 100%;
    height: 369px;
    background: url(../img/header-bg.jpeg);
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.title {
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    size: 27px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.header-btns {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.header-btn-left,
.header-btn-right {
    width: 170px;
    height: 55px;
    margin-top: 30px;
    margin-right: 20px;
    color: white;
    size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    border-radius: 4px;
}

.header-btn-left {
    background-color: #89CA62;
    ;
    border-color: #89CA62;
    ;
}

.header-btn-right {
    background-color: #14B9D5;
    border-color: #14B9D5;
}

.posts {
    padding: 49px 150px 49px 150px;

}

.posts-title {
    display: inline-block;
    font-family: 'Open sans', sans-serif;
    font-weight: 700;
    font-size: 18px;
}

.sections-title {
    color: #18B4CF;
    font-size: 27px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 52px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}


.post-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

main a {
    color: black;
}

.post-item {
    width: 33%;
    margin-bottom: 40px;
}

.post-image {
    padding-bottom: 20px;
}

.clients {
    width: 100%;
    height: 588px;
    background: url(../img/parallax-bg.jpeg);
    display: grid;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    justify-items: center;
}

.clients-title {
    color: white;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    padding: 106px 0px;
    display: grid;
    align-self: center;
}

.line {
    display: grid;
    border-bottom: solid 3px #18B4CF;
    width: 60px;
    align-items: center;
    justify-content: center;
    align-self: start;
}

.client-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    justify-items: center;
}

.client-logo {
    display: grid;
    align-items: center;
    justify-items: center;
}

.top-rated {
    padding-top: 49px;
    margin-bottom: 49px;
}

.top-rated-img {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    justify-items: center;
    margin: 0;
}

img {
    width: 100%;
}

.news-section {
    padding: 49x 0;
}

.news {
    padding: 0px 100px 49px 100px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: 240px 420px 420px 260px;
    grid-gap: 44px;
}

.news-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 700;
    display: block;
    margin-top: 0;

}

.news-descr {
    margin-left: 0;
    text-align: right;
    justify-self: left;
    background-color: #F9F7F7;
}

.news-text {
    font-family: 'Open sans';
    font-weight: 600;
    margin: 0;
}

.news1 {
    grid-column: 1 / 4;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-right: 0;
    grid-template-rows: 192px
}

.news1 a {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column: 1 / 3;
}

.news2 {
    grid-column: 4 / 4;
}

.news3 {
    grid-column: 1 / 3;
}

.news4 {
    grid-column: 3 / 5;
}

.news5 {
    grid-column: 1 / 3;
}

.news6 {
    grid-column: 3 / 5;
}

.news8 {
    grid-column: 2 / 5;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 188px;
}

.news8 a {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column: 1 / 3;
}

footer {
    background-color: black;
    height: 80px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    align-items: center;
}

.copyright {
    color: white;
    grid-column: 2 / 6;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 13px;
}

.logo-bottom {
    grid-template-columns: 7 / 7;
}

.logo-bottom-pic {
    width: 38px;
}

.logo-bottom-text {
    width: 64px;
}

.anchor-menu {
    display: flex;
    justify-content: space-around;
    background-color: darkgray;
}

.anchor-menu a {
    font-size: 16px;
    text-transform: uppercase;
    color: crimson;
}

.up {
    position: fixed;
    padding: 10px 20px;
    bottom: 50px;
    right: 50px;
    cursor: pointer;
    background-color: red;
    border-radius: 25px;
}

.toggle-btn {
    display: block;
    background-color: red;
    font-size: 20px;
    margin: 0 auto 30px auto;
    width: 200px;
    animation: button-blink 200ms linear infinite;
}

@keyframes button-blink {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.5;
    }
}